<!DOCTYPE html>
<html>

<head>
    <title>Google Homepage</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <nav>
        <ul>
            <li>Gmail</li>
            <li>Images</li>
            <li>Profile</li>
        </ul>
    </nav>
    <div id="logo">
        <img alt="Google" height="90" width="275"
            src="https://www.google.com/images/branding/googlelogo/2x/googlelogo_color_272x92dp.png">
    </div>
    <div id="textboxdiv">
        <form action="#" method="POST">
            <input id="textbox" type="text">
        </form>
    </div>
    <div id="searchbuttondiv">
        <input id="searchbutton" type="submit" value="Google Search">
    </div>
    <!-- <div>
        <ul id="bottombar">
            <li id="leftitem">Advertising</li>
            <li id="leftitem">Business</li>
            <li id="leftitem">About</li>
            <li id="leftitem">How Search Works</li>
            <li id="rightitem" style="float: right">Privacy</li>
            <li id="rightitem" style="float: right">Terms</li>
            <li id="rightitem" style="float: right">Settings</li>
        </ul>
    </div> -->
    <footer>
        <ul id="bottombar">
            <li id="leftitem"><a href="#">Advertising</a></li>
            <li id="leftitem">Business</li>
            <li id="leftitem">About</li>
            <li id="leftitem">How Search Works</li>
            <li id="rightitem">Privacy</li>
            <li id="rightitem">Terms</li>
            <li id="rightitem">Settings</li>
        </ul>
    </footer>
</body>

</html>